import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/strategy-type/index',
    params
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/strategy-type/store',
    data
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/strategy-type/save',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/strategy-type/destroy',
    data
  })
}
